/**
 * Copyright (c) 2024 LOBA
 * 
 * Permission is hereby granted, free of charge, to any person obtaining a copy of
 * this software and associated documentation files (the "Software"), to deal in
 * the Software without restriction, including without limitation the rights to
 * use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies of
 * the Software, and to permit persons to whom the Software is furnished to do so,
 * subject to the following conditions:
 * 
 * The above copyright notice and this permission notice shall be included in all
 * copies or substantial portions of the Software.
 * 
 * THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
 * IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY, FITNESS
 * FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE AUTHORS OR
 * COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER
 * IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN
 * CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
 * 
 * SPDX-License-Identifier: MIT
 * 
 * Contributors:
 *     [name] - [contribution]
 */

.user_selection_list {

    display: flex;
    gap: rem(8);
    align-items: center;

    @media (max-width: 1350px) {
       margin-bottom: rem(20);
    }

    .images-wrapper {

        span {
            display: inline-block;
            vertical-align: middle;

            img {
                width: rem(44);
                height: rem(44);
                border-radius: rem(44);
                object-fit: cover;
                object-position: center;
            }

            margin-left: rem(-32);

            &:first-child {
                margin-left: 0;
            }

        }

    }

    .text-wrapper {
        max-width: rem(185);
        display: flex;
        flex-direction: column;
        font-weight: 300;

        p {
            color: var(--white);
            margin-bottom: rem(4);
            font-size: rem(13);
            line-height: 1.2em;

            span {
                color: var(--color-default-1);
            }

        } 

    }

}